{
	"306001052_0": "\"And so we thought we may as well take them out, seeing as we were already there!\"",
	"306001052_1": "\"I can't thank you two enough.\"",
	"306001052_2": "\"Hmm... This feels really weird. Like, you're Mom... but you're not Mom. And yet, you are Mom.\"",
	"306001052_3": "\"I know... It's surreal.\"",
	"306001052_4": "\"I know exactly how you feel, girls... I didn't think I'd ever get to see you two again.\"",
	"306001052_5": "\"Please, make yourselves at home.\"",
	"306001052_6": "\"Don't mind if I do!\"",
	"306001052_7": "\"Thank you very much, Mom.\"",
	"306001052_8": "\"Wow... So this is where Serena lives? It's pretty snazzy for an F.I.S. facility.\"",
	"306001052_9": "\"Well it may seem that way, but I can't say we are overflowing with researchers or resources, though.\"",
	"306001052_10": "\"Anyway, our main problem now is Nephilim. This facility can't withstand another attack.\"",
	"306001052_11": "\"If you're looking for a solution—\"",
	"306001052_12": "\"—You're lookin' right at it!\"",
	"306001052_13": "\"Well, I'm glad to see you two haven't changed a bit. I trust you'll do everything you can to stop it.\"",
	"306001052_14": "\"You know, I haven't spotted Maria or Serena yet.\"",
	"306001052_15": "\"Maybe they're napping?\"",
	"306001052_16": "\"This isn't Hibiki-san we're talking about...\"",
	"306001052_17": "\"About that...\"",
	"306001052_18": "\"...I'm not sure about this.\"",
	"306001052_19": "\"It's fine. We're better off taking things into our own hands, anyway.\"",
	"306001052_20": "\"But if I'm not there, Nephilim will—\"",
	"306001052_21": "\"You don't need to bear their burden alone, especially not if they're planning to use you as bait.\"",
	"306001052_22": "\"But won't there be consequences?\"",
	"306001052_23": "\"Serena... You slept for seven years after trying to activate Nephilim the first time.\"",
	"306001052_24": "\"And then the minute you wake up, they have you fighting Noise alone, and activating Nephilim again.\"",
	"306001052_25": "\"They made you face Nephilim a second time, even though you could've died!\"",
	"306001052_26": "\"......\"",
	"306001052_27": "\"You deserve to be happy, Serena. I'm not going to let them keep using you as a sacrifice.\"",
	"306001052_28": "\"You're such a kind girl, but if you keep living like this... You're going to end up broken.\"",
	"306001052_29": "\"I'm going to protect you from that fate, Serena!\"",
	"306001052_30": "(That's the least I can do for her. I'll throw everything away if I have to!)",
	"306001052_31": "\"Yeah... Thank you, Maria-nee-san.\"",
	"306001052_32": "(I'm so happy she's here with me... But is this really the right thing to do?)"
}